
ENiSDA - Feature #676

Backlog # 634 (In Progress): Connectivity

Meeting LTU-Nrlyse 11/12 9-10

12/03/2024 02:27 PM - Leif Häggmark

Status: Closed Start date: 12/11/2024

Priority: Normal Due date: 12/11/2024

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/03/2024 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#2 - 12/10/2024 12:31 PM - Leif Häggmark

- Status changed from New to Closed

#3 - 12/10/2024 12:32 PM - Leif Häggmark

- Status changed from Closed to New

#4 - 02/13/2025 09:15 AM - Leif Häggmark

- Status changed from New to Closed
